.newButton
{
		cursor: pointer;
		float: left;
		color: #fff;
		    background: #03A9F4;
		border-radius: 4px;
		font-family: helvetica;
		font-weight: 300;
		font-size: 13px;
		line-height: 11px;
		text-transform: uppercase;
		padding: 14px 14px;
		word-spacing: 4px;
		margin: 4px 0px 2px 0px;
}



/*  SORT ARROW */

.sortArrowasc, .sortArrowdesc
{
		width:14px;
		height:14px;
		border:1px solid #ddd;

		background: rgb(193,0,48); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(193,0,48,1) 0%, rgba(144,0,36,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,0,48,1)), color-stop(100%,rgba(144,0,36,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(193,0,48,1) 0%,rgba(144,0,36,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c10030', endColorstr='#900024',GradientType=0 ); /* IE6-9 */

		border-radius:10px;
		display:inline-block;
}

.sortArrowasc:after
{
		content:'';	
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 4px 4px 0 4px;
		border-color: #ffffff transparent transparent transparent;
		position:relative;
		top:9px;
}

.sortArrowdesc:after
{
		content:'';	
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0px 4px 4px 4px;
		border-color: transparent transparent #ffffff transparent;
		position:relative;
		bottom:9px;
}